Subject: bug#39143: 26.3; `widget-complete' in `customize-option'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Mar 2025 11:45:06 +0200

> Date: Fri, 28 Feb 2025 10:28:13 -0300
> Cc: Eli Zaretskii <[email-masked]>
> From: Mauro Aranda <[email-masked]>
> 
> The attached patch is alternative 1: Provide better completion for
> Parameter and provide completion for Value when we know the
> alternatives.  I think it is an improvement, and it doesn't make the UI
> more complex, which alternative 2 does.

Thanks.  I think we should install this, but I wonder how can we make
sure that whenever a new frame-parameter is added, the list in
frame--special-parameters will be considered for updating?